html { 
  font-size: 62.5%; /* =10px */
  height:100%;
  width:100%;
} 

body { 
  font-size: 14px; 
  font-size: 1.4rem; /* =14px */
  font-family: 'Source Sans Pro', sans-serif;
  background:#1d1d1d;
  color: #fff;
  position: relative;
  height: 100%;
} 

/* ========= Typography / Style ========= */
a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  -ms-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
  outline: none;
}

i {
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  -ms-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
  outline: none;
}

i:hover {
  color:#0096db;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0;
}

h1, h2   { 
  font-size: 18px; 
  font-size: 1.8rem; /* =18px */
  font-family: 'Bitter', serif;
} 

#fin_slideshow_caption_container h3 {
  font-style: italic;
}

.fin_icon.fin_video_icon,
.fin_icon.fin_photogallery_icon,
.fin_icon.fin_new_icon {
  display: none;
  text-indent: -9999px;
}

.icon-chevron-left, .icon-chevron-right {
  text-align: center;
  font-size:1.9rem;
  background: #313030;
  padding:8px 6px;
  border-radius:70px;
  margin:2px;
}

.icon-chevron-left:hover, 
.icon-chevron-right:hover {
  color:#0096db;
}

a:hover i { 
  color:#0096db;
}

#fin-photogallery-preloads{ display: none; }

#fin_slideshow_thumbnails{ display: none; }

#fin_slideshow_more_galleries{ display: none; }

#fin_slideshow_moregalleries, #fin_slideshow_header { display: none; }

#fin_slideshow_thumbnails {
  position: absolute;
  background-color: #000;
  opacity: 1;
  z-index: 5000;
  height: 85%;
  padding: 1%;
  top: 0;
  overflow: scroll;
  width: 100%
}

#fin_slideshow_moregalleries{
  position: absolute;
  background-color: #000;
  opacity: 1;
  z-index: 5001;
  height: 85%;
  padding: 1%;
  top: 0;
  overflow: scroll;
}

#fin_story_photogallery_main {
  height:100%;
}

#fin_story_photogallery_carousel {
  height:100%;
  position: relative;
}

.fin-photogallery-image-wrapper { 
  overflow: hidden; 
  height: 100%;
}

.fin-photogallery-image {
  height: 100%;
  top: 0 !important;
}

#fin_slideshow_thumbnails .hide a {
  display: block;
  text-align: right;
  padding: 10px 5px;
  position: relative;
  right: 20px;
}

#fin_slideshow_moregalleries .hide a {
  display: block;
  text-align: right;
  padding: 10px 5px;
  position: relative;
  right: 20px;
}

#sidebar_thumbs ul {
  margin: 0;
  padding: 0;
}

#sidebar_thumbs ul li {
  float: left;
  border-right: 1px solid #363636;
  height: 40px;
  text-align: center;
  padding-top: 10px;
}

#sidebar_thumbs ul li i {
  display: block;
}

#socialshare {
  background: #2b2b2b;
  border-top: 1px solid #363636;
  border-bottom: 1px solid #363636;
  position: relative;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  color: #bbb;
}

.fin_page_sharing {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: inherit;
  height: 30px;
  width: 195px;
}

.fin_page_sharing li {
  float: left;
   display: block;
  width: 25px;
  height: 30px;
  position:relative;
}

.fin_page_sharing li a {
  color: #eee;
}

#storybody {
  padding: 10px;
  font-weight: 300;
  color: #bbb;
  border-bottom: 1px solid #363636;
  overflow: hidden;
  word-wrap: break-word;
  background: #000;
  width: 300px;
}

#storybody  h3 {
  color: #eee;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 1.4rem;
}

#fin_site_logo {
  height: 40px;
  background: #2b2b2b;
  padding-top: 10px;
}

#fin_site_logo a {
  display: block;
  text-indent: -9999em;
  width: 150px;
  height: 30px;
  background-image: url('http://cf.fisherinteractive.com/seattlerefined/main/SeattleRefined_logoWeb_Footer_w150x30.png');
  background-image: url('http://cf.fisherinteractive.com/seattlerefined/main/SeattleRefined_logoWeb_Footer_w150x30.svg'), none;
  margin: 0 auto;
}

#prev_button {
  left: 10px;
  text-align: left;
}

#next_button {
  right: 10px;
  text-align: right;
}

#prev_button,
#next_button {
  position: absolute;
  top: 0;
  display: table;
  z-index: 4445;
  height: 85%;
  width: 150px;
}

#prev_button a,
#next_button a {
  font-size: 6em;
  display: table-cell;
  vertical-align: middle;
  opacity: .6;
  outline: none;
}

#prev_button a:hover,
#next_button a:hover {
 opacity: 1;
}

.hide i {
  margin-right: 5px;
}

#fin_slideshow_moregalleries_wrap .fin_headlines_item {
  width: 220px;
  height: 180px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
  position: relative;
}

#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_topsection_label,
#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_byline,
#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_headlines_summary,
#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_more,
#fin_slideshow_moregalleries_wrap .fin_module_heading {
  display: none;
}

#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_headlines_title {
  background: #000;
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 200px;
  padding: 10px;
}

#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_headlines_image {
  width: 220px;
  height: 145px;
  overflow: hidden;
  display: block;
}

#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_headlines_image img {
  width: 230px;

}

#fin_slideshow_moregalleries_wrap .fin_headlines_item  .fin_headlines_title {
  font-size: 1.3rem;
  color: #ccc;
}

#fin_slideshow_moregalleries_wrap .fin_headlines_item .fin_headlines_image img:hover .fin_headlines_item .fin_headlines_title,
#fin_slideshow_moregalleries_wrap .fin_headlines_item  .fin_headlines_title:hover {
  color: #fff;
} 

#fin_slideshow_count_container {
  font-weight: 300;
  padding: 0 10px;
  background: #000;
  color: #ccc;
  font-size: 1.25rem;
  text-align: left;
  height: 27px;
  line-height: 27px;
}

#fin_slideshow_count_container i{
  text-align: left;
  position: static;
  width: 18px;
}

#fin_slideshow_count_container i:hover {
  color: #ccc;
}

/* --- End Frame --- */

#fin_slideshow_endframe_wrap {
  display: none;
  background: url(../cover_up.png) repeat;
  background: rgba(0,0,0,.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5555;
  height: 100%;
  width: 100%;
  text-align: left;
   /*  display: none; -- display purposes only */
}

#fin_slideshow_endframe {
  display: block;
  width: 610px;
  position: relative;
  top: 10%;
  left: 25%;
  background: #000;
  background: rgba(0,0,0,.8);
  border: 1px solid #262626;
  overflow: visible;
  min-height: 375px;
  float: left;
}

#fin_slideshow_endframe_header {
  padding: 0;
  border-bottom: 1px solid #262626;
  overflow: visible;
  position: relative;
  z-index: 9999;
  background-color: #000;
  float: left;
}

#fin_slideshow_endframe_header .restart_slideshow {
  width: 100%; 
  float: left;
  font-size: 1.8rem;
  padding: 10px;
}

.restart_slideshow i {
  font-size: 1.6rem;
  margin-right: 5px;
}

#close_endframe {
  position: absolute;
  right: 10px;
  top: 5px;
  color: #aaa;
}

#fin_slideshow_endframe_header ul.fin_share_dropdown {
  float: left;
  margin: 0;
  border-top: 1px solid #262626;
  width: 590px;
  padding: 5px 10px;
  background: #2b2b2b;
}

#fin_slideshow_endframe_header ul.fin_share_dropdown li {
  display: inline-block;
  vertical-align: middle;
}

.fin_share_dropdown li span {
  margin-right: 10px;
}

#fin_slideshow_endframe_header ul.fin_share_dropdown .fb_edge_widget_with_comment,
#fin_slideshow_endframe_header ul.fin_share_dropdown #twitter-widget-1{
  margin-top:5px;
}

#fin_slideshow_endframe_header .fin_share_dropdown .icon-envelope-alt {
  font-size: 1.9rem;
}

#endframe_moregalleries_container {
  width: 276px;
  padding: 10px;
  float: left;
}

#fin_endframe_moregalleries {
  padding-top: 5px;
}

#endframe_300x250_ad_container {
  width: 300px;
  float: right;
  margin: 35px 10px 10px 0;
}

#endframe_300x250 {
  width: 300px;
  height: 250px;
  background-color: #ccc;
}

.slideshow_thumbnail_container {
  text-align: center;
  float: left;
  font-size: 1.2rem;
  margin: 4px;	
  width: 130px;
  height: 125px;
  overflow: hidden;
}

#fin_slideshow_thumbnails_wrap .slideshow_thumbnail_container img {
  margin-left: -20px;
}

.slideshow_moregalleries_container {
  text-align: center;
  float: left;
  font-size: 1.2rem;
  margin: 4px;	
  width: 130px;
  height: 125px;
  overflow: hidden;
}

#fin_slideshow_moregalleries_wrap .slideshow_moregalleries_container img {
  margin-left: -20px;
}

.sponsoredgallery {
  font-size: 11px;
  width: 320px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro';
  font-weight: 300;
  letter-spacing: 2px;
  color: #A8A8A8;
  position: absolute;
  top: 5px;
  left: 0;
  text-align: center;
}

#fin_slideshow_moregalleries .searefSponsored {
  display: none;
}

/* ========= Structure: Desktop/Large========= */

@media all and (min-width: 65em) {

#fin_page_container {
  min-width: 800px;
  max-width:1500px;
  margin: 0 auto -20px;
  position: relative;
  width: 100%;
  height: 100%;
  background: #000;
  padding-bottom: 30px;
  overflow: hidden;
  border-right: 1px solid #363636;
}

/* ----- Sidebar ----- */

#fin_slideshow_sidebar {		
  background: #171717;
  width: 340px;
  height: 100%;	
  position: absolute;
  right: -340px;
  top: 0;
  z-index: 99999;
  text-align: left;
  border-left: 1px solid #363636;
  overflow-y: scroll;
  overflow-x: hidden;
}
		
#fin_slideshow_sidebar .callout {
  margin: 10px 0 0 10px;
}

#fin_slideshow_sidebar nav .thumbnails_nav {
  width: 100px;
}

#fin_slideshow_sidebar nav .moregalleries_nav {
  width: 115px;
}

#fin_slideshow_sidebar nav .thumbnails_nav i {
  display: block;
  margin: 0 auto;
}
		
#fin_slideshow_sidebar nav .exit_nav {
  width: 103px;
  border: none;
  padding-top: 0;
}

#fin_slideshow_sidebar nav .exit_nav i {
  float: left;
  margin-right: -5px;
  line-height: 48px;
  vertical-align: middle;
}

.exit_nav a {
  display: block;
  line-height: 48px;
  outline: none;
  width: 50px;
  margin: 0 auto;
}

a:focus {
  outline: none;
}

#socialshare {
  background: #2b2b2b;
}

#sidebar_thumbs {
  background: #000000;
  overflow: hidden;
  border-top: 1px solid #363636;
  border-bottom: 1px solid #363636;
}

#fin_slideshow_caption_container {
  padding: 20px 10px;
  clear: both;
  background: #2b2b2b;
  position: relative;
  border-bottom: 1px solid #363636;
  width: 300px;
}

#fin_slideshow_caption_container .fin_read_more {
  text-align: right;
  padding: 4px 0 0;
  font-weight: 400;
  font-size: 1.25rem;
  width: 100px;
  float: right;
  position: absolute;
  right: 10px;
  bottom: -23px;
}

#fin_slideshow_caption_container .fin_slideshow_nav {
  display: none;
}
	
#fin_slideshow_caption {
  position: absolute;
  bottom: -100px;
  width: 100%;
  height: 100px;
  z-index: 4500;
  text-align: left;
  padding: 0 10px;
  background: url("http://cf.fisherinteractive.com/seattlerefined/main/sr_bg85.png");
  background: none repeat scroll 0 0 rgba(0,0,0,0.7);
}

#fin_slideshow_caption span {
  font-size: 1.1rem;
  display: inline-block;
}

#fin_slideshow_300x600_ad {
  display: block;
  width: 300px;
  height: 600px;
}
	
#share_story_btn{
  height: 100px;
  width: 30px;
  position: absolute;
  top: 65px;
  left: 0px;
  z-index: 4500;
  cursor: pointer;
}

#fin-share-fixed{
  position: fixed;
  top: 45px;
  left: 10px;
  z-index: 4500;
  background-color: #333333;
  padding: 10px;
  margin-left: -200px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  width: 90px;
}

ul.fin_share{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.close_share {
  position: absolute;
  right: 7px;
  top: 5px;
  color: #aaa;
  font-size: 1.2rem;
  cursor: pointer;
}

.fin_share li {
  margin-bottom:5px;
}

#fin-share-dropdown { 
  display: none; 
}

ul.fin_share_dropdown { 
  list-style-type: none;
  padding: 0;
}


/* ----- Slideshow Container ----- */

#fin_slideshow_container {
  width: auto;
  max-width: 1200px;
  height: 100%;
  margin-right: 320px;
  text-align: center;
  position: relative;
  background: #171717;
  border-left: 1px solid #363636;
}

.fin_slideshow_photo {
  position: relative;
  overflow: hidden;
  height: 98%;
}

.fin-photogallery-image-wrapper img {
  max-height: 100%;
  display: inline;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  z-index: 4444;
}

#fin_728x90_container {
  width: 100%;
  height: 100px;
  padding: 10px 0 30px 0;
  background: #171717;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  z-index: 9999;
}

#fin_728x90 {
  width: 728px;
  height: 90px;
  background: #ccc;
  margin: 0 auto;
}


/* --- Footer --- */

#fin_slideshow_more_galleries {	
  height: 130px;	
  width: 100%;
  padding-top:5px;
  position: relative;
  bottom: 0px;
  left: 0;
  background-color: #000;
  background-color: rgba(0,0,0,.8);
  z-index:9000;
  overflow: hidden;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

#fin_slideshow_more_galleries ul {
  width: 150px;
  list-style-type: none;
  float: left;
  padding: 4px;
  margin: 0;
}

#fin_slideshow_more_galleries ul li a {
  display: inline-block;
  padding: 8px 2px;
}

#fin_slideshow_more_galleries ul li a:hover {
  background-color: #0096db;
  width: 100%;
}

#footer {
  width: 100%;
  height: 30px;
  bottom: 0;
  background: #303030;
  z-index: 7777;
  position: absolute;
}

#footer p {
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 300;
  color: #aaa;
}

}


/* ========= Structure: Tablet View ========= */

@media all and (max-width: 64.9em) {


#fin_story_photogallery_carousel {
  height: 100%;
  padding-top: 40px;
}

#fin_page_container {
  max-width:1035px;
  margin: 0 auto -20px;
  position: relative;
  width: 100%;
  height: 100%;
  background: #000;
  overflow: hidden;
}


#fin_slideshow_caption_container,
#fin_share_this, 
#fin_slideshow_header .read_story_nav,
#socialshare,
#fin_slideshow_count_container,
#storybody,
#fin_slideshow_sidebar .callout {
  display: none;
}

#fin_slideshow_caption {
  position: absolute;
  bottom: 140px;
  width: 98%;
  z-index: 4999;
  background: url("http://cf.fisherinteractive.com/seattlerefined/main/sr_bg85.png");
  background: none repeat scroll 0 0 rgba(0,0,0,0.7);
  padding: 1%;
}

#img_desc_copy {
  font-weight: 300;
  color: #DADADA;
}

#img_desc_copy h3 {
  color: #fff;
}


#fin_slideshow_caption span {
  font-size: 1.1rem;
  display: inline-block;
}

#fin_slideshow_thumbnails,
#fin_slideshow_moregalleries {
  top: 35px;
}

/* ----- Sidebar ----- */

#fin_slideshow_sidebar {		
  background: #000;
  width: 100%;		
  z-index: 99999;
  position: absolute;
  top: 0;
  border-bottom: 1px solid #2E2E2E;
}

#fin_site_logo {
  height: 35px;
  padding-top: 5px;
  width: 50%;
  float: left;
  background: #000;
}

#fin_site_logo a {
  float: left;
  margin-left: 10px;
}

#sidebar_thumbs {
  width: 50%;
  float: left;
  height: 40px;
  overflow: hidden;
}

#sidebar_thumbs nav {
  float: right;
}

#sidebar_thumbs nav li {
  width: 50px;
  height: 27px;
  padding-top: 13px;
}

.thumbnails_nav {
  border-left: 1px solid #363636;
}

#sidebar_thumbs nav li a {
  line-height: 5em;
}

#sidebar_thumbs ul li i {
  width: auto;
}

#fin_slideshow_300x600_ad {
  display: none;
}
	
#fin-share-dropdown{ 
  display: none; 
  text-align: right;
  padding: 5px;
}

ul.fin_share_dropdown { 
  list-style-type: none;
  padding: 0;
}

/* ----- Left Column: slideshow Container ----- */

#fin_slideshow_container {
  width: auto;
  max-width: 1200px;
  height: 100%;
  text-align: center;
  position: relative;
  background: #000;
}

.fin_slideshow_photo {
  position: relative;
  height: 100%;
  background: #171717;
}

.fin-photogallery-image-wrapper img {
  max-height: 100%;
  display: inline;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  z-index: 4444;
}

#fin_728x90_container {
  width:100%;
  height: 100px;
  padding: 5px 0px 35px;
  background: #000;
  position: absolute;
  bottom: 0;
  z-index: 9999;	
}

#fin_728x90 {
  width: 728px;
  height: 90px;
  background: #ccc;
  margin: 0 auto;
}


 
/* --- Footer --- */
	
#fin_slideshow_more_galleries {
  /* display: none; */
  height: 0px;
  padding-top:5px;
  position: fixed;
  bottom: 0px;
  left: 0;
  width: 100%;
  background: url("http://cf.fisherinteractive.com/seattlerefined/main/sr_bg85.png");
  background: rgba(0,0,0,.8);
  z-index:6000;
  overflow: hidden;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

#fin_slideshow_more_galleries ul {
  width: 150px;
  list-style-type: none;
  float: left;
  padding: 4px;
  margin: 0;
}

#fin_slideshow_more_galleries ul li a {
  display: inline-block;
  padding: 8px 2px;
}

#fin_slideshow_more_galleries ul li a:hover {
  background-color: #0096db;
  width: 100%;
}

#fin_slideshow_more_galleries_container {
  max-height: 135px;
  width: 1500px;
}

#fin_slideshow_more_galleries_container .slideshow_thumbnail_container {
  width: 130px;
  height: 130px;
  text-align: center;
  display: inline-block;
  font-size: 1.2rem;
  margin: 2px;
}

.fin-photogallery-image {
  top:0 !important;
}

}

@media all and (max-width: 64.9em) and (min-height: .1em) {	

#fin_slideshow_300x600_ad {
  display: none;
}

#fin_slideshow_300x250_ad {
  display: none;
}
}

@media all and (min-width: 65em) and (min-height: 62em) {	

#fin_slideshow_300x600_ad {
  display: block;
}

#fin_slideshow_300x250_ad {
  display: none;
}
}

@media all and (min-width: 65em) and (max-height: 61.9em) {

#fin_slideshow_300x600_ad {
  display: none;
}

#fin_slideshow_300x250_ad {
  display: block;
}
}

@media all and (max-width:728px) {

#fin_728x90_container {
  display: none;
}

#fin_slideshow_caption {
  bottom: 0;
}

/* --- End Frame --- */

#fin_slideshow_endframe {
  width: 320px;
}
#fin_slideshow_endframe_header {
  width: 305px;
}

#fin_slideshow_endframe_header ul.fin_share_dropdown {
  width: 300px;
  margin: 0;
}
}


#theloadedimage {
  height: auto !important;
  width: auto !important;
}
